Date:  April 27, 2015  

Dear Github DMCA Agent:  We recently learned that a few GitHub users have posted proprietary and confidential Yahoo owned copyrighted materials (software code) to your site and write for assistance as follows:  

Please remove all of the followinginfringing files and folders that contain Yahoo materials at these locatio (specific URLs) pursuant to this notice submitted under Github’s DMCA policies:  

https://github.com/RyanTech/Yahoo_BestBuy_Android  

```
-externalToolBuilders   
 -settings              
-build   
 -res/drawable   
-res3pp/yala     
 -roboelectric-test           
 -screwdriver     
 -src/com/yahoo/shopping/todaydeal    
-classpath         
 -gitignore            
-project               
 -AndroidManifest.xml   
-README.md     
-ant.properties                
 -build.properties              
-cur_version      
-local.properties.default               
-proguard-project.txt    
-project.properties        
 -target.properties.template     
  -README.md  
  
https://github.com/wangmingfu/Yahoo_BestBuy_iOS  
-Pods   
 -TDDataModel.xcdatamodeld/TDDataModel.xcdatamodel         
 -UUID  
 -screwdriver     
 -todaydeal.xcodeproj  
  -todaydeal.xcworkspace           
  -todaydeal          
-gitignore           
 -Entitlements.plist           
-Podfile               
 -Podfile.lock       
-README.md 
```

 I have read and understand GitHub's Guide to Filing a DMCA Notice. I have a good faith belief that the disputed use is not authorized by the copyright or intellectual property owner, its agent, or the law. I swear, under penalty of perjury, that the above information is accurate and that I am authorized to act on the copyright or intellectual property owner's behalf.

We appreciate your assistance as we investigate the activities that lead to the unauthorized posting of Yahoo’s materials.

[REDACTED]
 
Electronic signature: [REDACTED]
 
